Packs de PS4 y Pro y posibles firmwares

Moderadores: Kravenbcn, largeroliker, LnD, fidelcastro, cerealkiller, pspCaracas, dark_sasuke, m0skit0, ka69, zacky06, driKton

     
Avatar de Usuario
fidelcastro
Moderador Global
Moderador Global
Mensajes: 2445
Registrado: 04 Sep 2009, 18:49

Packs de PS4 y Pro y posibles firmwares

Mensajepor fidelcastro » 31 Dic 2017, 12:38

Muy buenas apañeros, en este pequeño tuto vamos a ver que paquetes de PS4 podemos comprar que esten por debajo del firmware 4.05, esta informacion es relativa y tampoco os podemos asegurar que la consola este en ese firmware y no haya sido revisada por sony para su posterior puesta a la venta.

Imagen


Posibles paquetes de PS4 en firmwares 1.76 o por debajo:

*PS4 Glacier blanco con Destiny Bundle
*Killzone Shadow Fall Launch Bundle (EAN: 0711719260783)
*Battlefield 4 Launch Bundle
*Knack launch Bundle
*Paquete "InFamous Second Son + Killzone Shadow Fall + Knack"
*Paquete NBA 2K14
*Paquete FIFA 2K14
*paquete Dynasty Warriors 7
*paquete Dynasty Warriors 8
*paquete Assassin's Creed IV: Black Flag
*paquete de lanzamiento Infame: Second Son
*Paquete Watch_Dogs
*Destiny Bundle (negro)
*DriveClub Bundle (negro)
*DriveClub Bundle (Blanco Glaciar)
*paquete Call of Duty: Ghost

Posibles paquetes de PS4 en 4.05 o por debajo

*paquete PS4 Black Friday GTAV + The Lasat of US (2014)
*Arkham Knight Limited Edition (06/2015)
*Destiny Taken King Edicion Limitada (09/2015)
*Edicion coleccionista Uncharted Nathan Drake (10/2015)
*paquete Star wars battlefront (11/2015)
*Star wars battlefront Edicion Limitada (11/2015)
*paquete Call Of Duty Black Ops III (12/2015)
*paquete PS4 Slim Uncharted 4 (09/2016)
*paquete Uncharted 4 limited Edition (05/2016)
*paquete Call of Duty infinite Warfare negro (12/2016)salido con el firmware 4.01, pero el paquete balnco glaciar esta en 4.06

Los modelos phat de PS4, los primeros, vendran en firmwares inferiores a 4.05.
Los modelos Pro empezaron a salir con firmware 3.70, pero han sufrido revisiones y es complicado decir que puedan venir por debajo de 4.05, aunque los modelos fabricados hasta enero de 2017 son muy factibles para que vengan en firmwares inferiores.
Imagen

La verdad os hará libres (Juan 8:32). Y la mentira creyentes.

Volver a “Tutoriales”

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 2 invitados